<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Molding&Casting</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../designspace/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="../index.html">
  	  	<img src="../images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="../term2.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="../term3.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="../designspace/design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="../materials.html">Materiality</a></li>
           </ul>
         </li>

  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>
           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>

  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Molding & Casting</h1>
        </div>
      </div>
    </div>
  </div>
</section>



	<div class="fabclass">
              <br> </br>
              <h2>Casting clay tiles that can grow plants  </h2>
              <br> </br>
               <img src="whitetile.jpg" alt="mold2" class="img-fluid fabimage">
               <br> </br>
                <h5>The idea is to make a tile with enclaves, so that moss can grow on top of it. The material would be clay, so the water can pass through and water the plant. </h5>
                <br> </br>
                <h3>1. Making the file</h3>
                <br> </br>
                 <img src="moldrhino.jpg" alt="moldrhino" class="img-fluid fabimage">
                 <br> </br>

                 <p>The important about the file is that the polysurfaces should be closed, so joining the surfaces is not enough. So the strategy is to create a closed simple solid and then substract other closed solids from it. I created a simple closed solid for the tile (a hexagon), then I used sweeep 2 rails and loft in order to create the curved solids, I joined them and at the end I capped them.
                    Then I booleaned the difference between the base of the tile and the closed curved solids and I used cap in the end to close any holes. So i had a closed polysurface. Afterwards, I made the size of the block of the mold, I kept 3-5 cm at each side and the bottom and I joined it with the tile. </p>


               <h3>2. Program</h3>

              <img src="mold2.jpg" alt="mold2" class="img-fluid fabimage">
                 <br> </br>
               <p>After having the 3d file ready, I used the modela player 4: </p>
               <p>First, I had to create a new tool, a 3,175mm square blade. In the "new process creation" tab I added the tool type (tool type:square,material: high speed steel,diameter: 3,18mm).       </p>

                <br> </br>
                <p>These are the properties of the tool that I used:</p>
                <img src="tool1.jpg" alt="tool" class="img-fluid fabimage">
                 <br> </br>
                 <p>Then at the tab "type of the path" I chose scan lines x+y. At the cutting parameters I chose:
                   <ul><li>material: styrenefoam </li>
                     <li>tool: 3.15mm</li>
                     <li>xy speed: 30 mm/sec</li>
                     <li>spindle: 7000 rpm</li>
                      <li>cutting-in: 3mm</li>
                     <li> path interval:1,8mm</li></ul>   <p>
                    <p>At the size and orientation tab I chose the left down corner.</p>
                 <p>We should do the process two times one for roughing and one for finishing.
                <img src="mold1.jpg" alt="mold1" class="img-fluid fabimage">
                       <br> </br>


              <img src="howto.jpg" alt="howto" class="img-fluid fabimage">


               <br> </br>

               <h3>3. Milling</h3>

               <p>For the milling I chose to use foam. I checked online the dimensions of the bed of the small CNC machine and I cutted the piece so that it fits.</p>
               <p>The nice thing was that I loaded both files, the finishing and the roughing, so I could let the machine work throughout the night and mill the one file after the other.</p>


               <video playsinline autoplay muted loop class="img-fluid fabimage" >
                 <source src="foam.mov" type="video/mp4">
               </video>
                   <br> </br>

             <p> This is the result of the foam after milling:</p>

               <img src="resultmold.jpg" alt="mold" class="img-fluid fabimage">
                   <br> </br>



              <h3>4. Silicon</h3>

              <p>Once I had the negative of my final mold, I used a spray that acts as a release agent. I sprayed 3-4 times from different direcions. In the end it was enough to help the silicone mold
                get out of the foam. Edu believed that I should use wood glue (1-2 layers), but this would take at least a day to get dry. </p>

                <p>Then I used silicone. There are two parts, PART A and PART B that you need to mix for 15 minutes in order to make the reaction. </p>



              <img src="silicone1.jpg" alt="mold" class="img-fluid fabimage">

              <br> </br>

              <img src="silicone.jpg" alt="mold" class="img-fluid fabimage">
                  <br> </br>




              <h3>5. Casting</h3>
                  <br> </br>
                  <p>After a day, the silicon cured and this was the result:</p>

                    <img src="finalmold.png" alt="mold" class="img-fluid fabimage">

                  <p>Finally I pourred clay into yhe mold, lets see what happen when it will dry. </p>

                  <br> </br>


              <img src="claymixture.jpg" alt="mold" class="img-fluid fabimage">
                  <br> </br>

              <img src="claytile.jpg" alt="mold" class="img-fluid fabimage">
                  <br> </br>

                  <img src="clay&white.jpg" alt="mold" class="img-fluid fabimage">
                      <br> </br>


                  <img src="whitetile.jpg" alt="mold" class="img-fluid fabimage">
                      <br> </br>

                      <p>I also tried one with white marble. It was a nice result. </p>
                       <p>Here you can find the file of the mold: <a href="mold.stl" moldfile> <b>Mold_file</b> </a></p>












        </div>
      </div>



    <section class="footer">
    	<div class="container">
    		<div class="row ">
    			<div class="col-lg-6">
    			</div>
    			<div class="col-lg-6">
    				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
    					<ul class="list-inline mb-0">

    					</ul>
    				</div>
    			</div>
    		</div>
    	</div>
    </section>

</body>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
